| Home | Libraries | People | FAQ | More

## Global singleton_pool< Tag, RequestedSize, UserAllocator, Mutex, NextSize, MaxSize >::storage

boost::singleton_pool< Tag, RequestedSize, UserAllocator, Mutex, NextSize, MaxSize >::storage

## Synopsis

    // In header: <boost/pool/singleton_pool.hpp>

    singleton_pool< Tag, RequestedSize, UserAllocator, Mutex, NextSize, MaxSize >::storage_type singleton_pool< Tag, RequestedSize, UserAllocator, Mutex, NextSize, MaxSize >::storage;